root{display:block}

a,body,div,ul,li,img{border:0;margin:0;padding:0}
a{color:#808080}
img {max-width:100%}
ul{list-style-type:none}

body{color:#808080;background-color:#FFF;font-size:13px;font-family:"Roboto",Arial,sans-serif}

#header{position:relative;width:100%;margin-bottom:1px;background-color:#579DF5;text-align:center}
#header img{margin-top:7px}

.gameThumbs{width:100%;background-color:#e5e5e5}
/* ul -> overflow:hidden; */
.gameThumbs ul{}
.gameThumbs li {width:25%;max-width:200px;float:left}
.gameThumbs img{border:0px solid #FFF;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.gameThumbs .thumb{background-color:#FFF;margin:2%;padding:4%;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.gameThumbs .name{white-space:nowrap;overflow:hidden}

#showGame{width:100%;height:100%;background-color:#FFF} 
#showGame #adBottom{text-align:center;background-color:#FFF;padding:6px 0 2px 0;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5}
#showGame .thumbbox2{max-width:200px;width:32%;float:left;padding:1%}
#showGame .descbox2{width:66%;float:left}
#showGame .descbox12{width:100%;text-align:center}
#showGame .title2{font-size:16px;margin:2px 0 0 10px}
#showGame .title12{font-size:20px;margin:12px 0 10px 0}
#showGame #plays{font-size:16px;font-weight:bold;margin:2px 0 0 10px;color:#43a943}
#showGame #plays12{font-size:16px;font-weight:bold;margin:2px 0 0 0;color:#43a943}
#showGame #category{font-size:16px;font-weight:bold;margin:2px 0 0 10px;color:#43a943}
#showGame #category12{font-size:16px;font-weight:bold;margin:2px 0 0 0;color:#43a943}
#showGame #stars{margin-left:10px;margin-top:2px}
#showGame #button{display:block;text-align:center;text-decoration:none;width:70%;min-width:120px;max-width:280px;padding:5px 5px 5px 5px;margin-left:10px;margin-top:20px;background-color:#419FCF;color:#FFF;font-size:18px;font-weight:bold}
#showGame #button2{display:block;text-align:center;text-decoration:none;width:90%;min-width:120px;max-width:280px;padding:5px 5px 5px 5px;margin:10px auto;background-color:#419FCF;color:#FFF;font-size:18px;font-weight:bold}
#showGame #description{padding:5px;border-bottom:0px solid #e5e5e5}
#showGame img{border:0px solid #FFF;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
#showGame #warning{padding:5px;font-style:italic;}

#adTop, #adBottom{text-align:center;background-color:#FFF;padding:6px 0 2px 0;border-bottom:1px solid #e5e5e5}

#footerText{text-align:center}
#footer{padding:10px;background-color:#FFF;text-align:center;font-weight:bold}